0 Replies Latest reply on Oct 23, 2010 9:27 AM by JClarkW

    Coexistence of Reader with Old Version of Acrobat?

    JClarkW

      I'm trying to make Acrobat 6 play nice with Adobe Reader 9 (or 8.2 at the moment).  I think I'm almost there, but in Internet Explorer 8 I cannot seem to get the new Reader add-ons to replace the old ones from Acrobat 6.  If you have experience with this issue, please see the following thread in the Acrobat Windows forum for details.  The current status is summarized there in my post of Oct 20, 2010 3:54 PM.  (It would probably be best to reply there, since there's another guy interested.) -- JClarkW

       

      http://forums.adobe.com/thread/740072